.coming-son {
    padding: 64px 112px;
    background-color: #0C1014;

    min-height: calc(100vh - 500px);
    display: flex;
    align-items: center;
    justify-content: center;
    img{
        height: 300px;
    }
}